<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Match the names with the pictures.]]></rubric>
<imagepath>data/content/section_4/exercise_2/images/</imagepath>
<card>Frederick:frederick.jpg</card>
<card>Irka:Irka.jpg</card>
<card>Ahmet:ahmet.jpg</card>
<card>Nasreddin:nasreddin.jpg</card>
<card>Luca:luca.jpg</card>
<card>Tara:tara.jpg</card>
<card>Ali:ali.jpg</card>
<card>Fatima:fatima.jpg</card>

</exercise>